Bug 1686138 - Red Hat Enterprise Linux 5.9 Advanced Mission Critical (AMC) One-Year Notice
Summary: Red Hat Enterprise Linux 5.9 Advanced Mission Critical (AMC) One-Year Notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release
Version: 5.9
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: John Francini
QA Contact: Jan Blazek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-06 19:51 UTC by fvarela
Modified: 2019-04-01 10:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-01 10:40:45 UTC
Target Upstream Version:


Attachments (Terms of Use)
Red Hat Enterprise Linux 5.9 Advanced Mission Critical (AMC) One-year Notice (60.77 KB, application/pdf)
2019-03-06 19:51 UTC, fvarela
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0693 0 None None None 2019-04-01 10:40:45 UTC

Description fvarela 2019-03-06 19:51:04 UTC
Created attachment 1541588 [details]
Red Hat Enterprise Linux 5.9 Advanced Mission Critical (AMC) One-year Notice

Red Hat Enterprise Linux 5.9 Advanced Mission Critical (AMC) One-year Notice

Description of problem:
RHEL 5.9 AMC One-year Retirement Notice

RHEL 5.9 AMC reaches end of support life on March 31,2020. The one-year notification needs to be sent on April 1, 2019.

This is the first retirement notification.

I also need the package owner to create the errata and publish it.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 John Francini 2019-03-06 21:40:02 UTC
Teo Oneata, can you please grant the rhel-5.9.z ACK for this?

Comment 2 John Francini 2019-03-13 22:34:15 UTC
Teo,

I Still need a rhel-5.9.z ACK for this bug

Comment 7 errata-xmlrpc 2019-04-01 10:40:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0693


Note You need to log in before you can comment on or make changes to this bug.